.match-market-template.display-rows {
    display:flex;
    flex-direction:row;
}
.match-market-template {
    margin-bottom:4px;
}
.match-market-template .match-market-body {
    width:100%;
    
}
.desktop .match-market-template .match-market-header {
    display:none;
  
}
.mobile .match-market-template .match-market-header {
    gap:5px;
}
.match-market-template .match-market-header .item-cell {
    
}
.match-market-template .match-market-header {
    display:flex;
    flex-direction:row;
    font-weight:bold;
      gap: 10px;
}
.desktop .match-market-template:first-child .match-market-header {
    display:flex;
}
.match-market-template .empty-cell {
    display:none
}
.match-market-template .template-rows-wrapper {
    display:flex;
    flex-direction:row;
    width:100%;
    
}
.match-market-template .template-row-wrapper {
    display:flex;
    flex-direction:row;
    width:100%;
}
.match-market-template .market-template-row {
     display:flex;
    flex-direction:row;
    width:100%;
    gap:10px
}
.match-market-template .item-cell:not(.empty-cell) {
    flex:1;
    display:flex;
    align-items:center;
    justify-content:center;
    min-height:32px;
}
.match-market-template .market-template-row .item-cell:not(.empty-cell):empty {
   background-color: var(--c-primary-d);
    background-image: url(/v1.1049/r/images/cybet/icons/odds-locked-ccc.svg);
    background-size: 23px;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 5px;
}
.cls-tpl-playermarkets .market-template-row,
.desktop .cls-tpl-playermarkets .template-row-wrapper{
    display:contents;
}
.cls-tpl-playermarkets .match-market-has-special .match-market-header .item-cell:empty,
.cls-tpl-playermarkets .match-market-has-special .special-value{
    width:30%;
     
    flex:unset;
    min-width:20%;
}
.cls-tpl-playermarkets .match-market-has-special .special-value {
    padding:0 10px;
    display:flex;
    align-items:center;
}
.cls-tpl-playermarkets .odd-outcome {
    display:none;
}
.cls-tpl-playermarkets  .match-market-template .template-rows-wrapper {
    gap:10px;
    padding:0px 5px;
}
.mobile .cls-tpl-playermarkets  .match-market-template .template-rows-wrapper {
    gap:5px;
    flex-wrap:wrap;
    display:contents;
}
.mobile .cls-tpl-playermarkets .match-market-template .template-row-wrapper {
    gap:5px;
    padding:0px 5px;
}
.mobile .cls-tpl-playermarkets  .match-market-template .template-rows-wrapper .special-value {
    width:100%;
    order: -1;
    justify-content:center;
}
.mobile .cls-tpl-playermarkets  .match-market-template .match-market-body {
    display:flex;
    flex-direction:column;
    gap:2px;
    margin-top:5px;
}
.mobile .cls-tpl-playermarkets .match-market-has-special .match-market-header .item-cell:empty {
    display:none;
}
#root   .market-code-players {
    position:relative;
}
#root .mobile .market-code-players  {
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
     gap:2px;
}
#root .market-code-players .market-special {
    width:30%; 
    text-align:left;
    padding: 0 15px;
    padding-left:25px;
}
#root .market-code-players .market-special {
    flex:1 1 30%;
}
#root   .market-code-players  .market-content {
    flex:1 1 70%;
    display:flex;
    flex-wrap:nowrap;
    width:auto;
    overflow:auto;
    gap:4px;
    scrollbar-width:none;
    padding-right:25px;
}
#root   .market-code-players  .market-content::after {
    content:"";
    display:block;
    position:absolute;
    top:0;
    height:100%;
    right:0;
    width:25px;
    pointer-events:none;
    background-image:linear-gradient(to right, transparent, var(--c-background))
}
#root  .mobile  .match-markets-wrapper .match-market.market-code-players  .market-content .match-odd {
    flex:unset;
    overflow:unset;
     height:unset;
    min-width:calc(33.33% - 4px);
    width:100%;
    margin:0;
}
#root  .desktop  .match-markets-wrapper .match-market.market-code-players  .market-content .match-odd {
    min-width: calc(20% - 8px);
    flex:unset;
}
#root   .match-markets-wrapper .match-market.market-code-players  .market-content .match-odd:first-child {
   
}

#root .mobile  .match-markets-wrapper .match-market.market-code-players  .market-content .match-odd .odds-selection-default {
    flex-direction:column;
   
    padding:8px
}
#root .market-code-playermarkets .market-special {
    width:30%;
    text-align: left;
    padding: 0 15px;
}